@tailwind base;
@tailwind components;
@tailwind utilities;

@import url('https://fonts.googleapis.com/css2?family=Inter:wght@400;600;700;800;900&display=swap');
body {
    background-color: rgb(239, 238, 235);
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;

    color: #2c3e50;
}